/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.forma-new-hear {
	display: flex;
    align-items: center;
    background: #ecf6ff;
    padding: 20px;
    border-radius: 20px;
    gap: 10px;
}
.f-h-i img {
	    margin: 0;
    height: 64px;
    width: 64px;
}
.tit-f-n {
	margin: 0;
    font-size: 32px;
    font-weight: 600;
    color: #333;
    line-height: 1.1;
}
.txt-f-n {
	font-size: 16px;
    margin: 0;
    color: #6a6a6a;
}

.team-item {
	padding:24px!important;
	background:#fff;
	    border-radius: 24px;
	display:flex;
	gap:20px;
}

	.team-item .vc_column-inner {
padding-left: 0px;
    padding-right: 0px;	
}
.team-item:before {
	display:none!important;
}

.team-item:after {
	display:none!important;
}	
	



.team-item h2 {
	margin-bottom:8px!important;
}

.team-item p {
	line-height:1.25!important;
	font-weight:500!important;
}

.team-item li {
	line-height:1.25!important;
	font-weight:500!important;
}


.team-item p strong {
	line-height:1.25!important;
	font-weight:500!important;
}

.team-item .maininfo {
	margin-bottom:20px!important;
}



.team-item .wpb_raw_html {
	margin-bottom:0!important;
	margin-top:auto;
}


.team-item .cons {
	background-color: #ff3a3a!important;
    border-color: #ff3a3a !important;
	color:#fff!important;
	border-radius:100px!important;
    --btn-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15);
    --btn-box-shadow-hover: inset 0 -2px 0 rgba(0, 0, 0, 0.15);	
}

.team-item .cons:hover {
    background-color: #1c91ff!important;
    border-color: #1c91ff !important;
}

.team-item .vc_column-inner {
	height:100%;
}

.moreinfo {
	margin-bottom:20px!important;
}

.team-item  .wpb_content_element {
	margin-bottom:unset;
}

.teamitemrightblock .wpb_wrapper {
	display:flex;
	flex-direction:column;
	    height: 100%;
	align-items: flex-start;
}

@media(max-width:768px) {
	.team-item  .teamitemrightblock {
		padding-right:24px!important;
	}
	.f-h-i img {
    margin: 0;
    height: 36px;
    width: 40px;
}
	.tit-f-n {
    font-size: 18px;
}
	.txt-f-n {
    font-size: 12px;
}
	.forma-new-hear {
    padding: 10px;
}
	
	
}


.maininfo  strong span {
	color:#000!important;
	font-size:18pt!important;
}

@media(max-width:520px) {
	.team-item  {
		flex-direction:column!important;
	}
	

	
	.teamitemleftblock img {
		max-width:96px!important;
		max-height:96px!important;
		object-fit:cover!important;
		border-radius:16px!important;
	}	
	
	
	.team-item .maininfo {
		padding-left:106px!important;
		margin-top:-108px!important;
		margin-bottom:12px!important;
		min-height:96px!important;
	}
	
	.teamitemrightblock {
		position:unset!important;
	}
	
	.team-item {
		position:relative!important;
	}
	
	.team-item h2 {
		font-size:18px!important;
	}
	.team-item p {
		font-size:14px!important;
	}	
	
	.team-item {
		gap:12px!important;
	}
	

	
	.team-item .wpb_raw_html  {
		/*
		width:100%!important;
		*/
	}
	
	.team-item .wpb_raw_html a {
		/*
		width:100%!important;
		*/
	}	
	

}
	.teamblock .vc_column-inner {
		padding-top:0!important;
	}



	.step .vc_column-inner {
padding-left: 0px;
    padding-right: 0px;	
}



@media(min-width:768px) {
	
	.teamitemleftblock  .wpb_single_image {
		margin-bottom:52px!important;
	}
	
	.team-item .wpb_raw_html {
		position:absolute!important;
		left:34px;
		bottom:24px;
	}
	
	.teamitemrightblock {
		position:unset!important;
	}	
	
	
	.step {
		display:flex!important;
		flex-direction:column;
	}
	
.step:before {
	content: '' !important;
	width: 500px;
	height: 1px !important;
	border-bottom: 1px solid  #0590c6 !important;
	display: block !important;
	position: absolute;
	left: 40px !important;
	top: 20px !important;
}

.step {
	overflow-x: hidden;
	position: relative;
}


.steps > .wpb_column:last-child .step:before {
	width: 0 !important;
	border: none !important;
}


}

@media(max-width:768px) {
	
	.steps .vc_column-inner {
		padding-top:0px!important;
	}
	
	.step {
		display:flex!important;
		flex-direction:row!important;
	}
	
	.stepnumber {
		max-width:65px!important;
	}
	

	.step:before {
		position:absolute!important;
		width: 1px !important;
		height: 500px !important; 
		left: 20px !important; 
		top: 40px !important;
		border-bottom: none !important;
		border-right: 1px solid #0590c6 !important;
	}

	.steps > .wpb_column:last-child .step:before {
		height: 0 !important;
		border: none !important;
	}
	

	
		.step div {
	overflow: hidden!important;
	position: relative;
}
	
			.step  {
	overflow: hidden!important;
	position: relative;
}
}

.step h3, .step p {
	line-height:1.25!important;
}


.stepnum p {
	display: block;
    width: 40px;
    height: 40px;
    margin-bottom: 0 !important;
	display:flex!important;
	justify-content:center!important;
	align-items:center!important;
	border:1px solid #0590c6;
	background:#fff;
}

.stepnum {
	margin-bottom:16px!important;
}



.teamblock.vc_column-gap-20 {
margin-left: -15px!important;
    margin-right: -15px!important;	
}


.steps  {
	padding-left:10px!important;
	padding-right:10px!important;
}

.step .vc_col-sm-9 {
	width:100%!important;
}

.step h3  {
	padding-right:10px;
}


.step p  {
	padding-right:10px;
}


.stepnum p {
	padding-right:0px!important;
}




.vc_column_container > .vc_column-inner{
	transition:all .3s !important;
}
.services__cart > .vc_column-inner:hover{
  background-color: rgb(5, 144, 198) !important;
	border-color:rgb(5, 144, 198) !important;
}
.services__cart > .vc_column-inner:hover > .wpb_wrapper p{
	color:#fff;
}
.wpb_wrapper p{
	line-height:30px;
}
.vc_column_container >  .vc_custom_1761911710675:hover{
	color:#fff !important;
	background: none !important;
}
.vc_btn3.vc_btn3-color-white.vc_btn3-style-modern {
background:transparent !important;
	border:none !important;
}

.services__cart .vc_column-inner:hover > .wpb_wrapper #services__btn:hover
.vc_btn3.vc_btn3-color-white.vc_btn3-style-modern{
		color: #fff !important;
}
.services__cart > .vc_column-inner:hover > .wpb_wrapper #services__btn:hover{
	color: #fff !important;
  border-color: none !important;
    background: transparent !important;
}
.services__cart .vc_column-inner {
background: linear-gradient(to right, #DCECF8 0%, #FFFFFF 100%);
  position: relative;
  cursor: pointer;
}
.services__cart .vc_column-inner:hover{
	background: rgb(5, 144, 198)!important;
}
.services__cart .vc_column-inner .col-link {
  position: absolute;
  inset: 0;
  z-index: 10;
}
.services__cart .vc_column-inner
.wpb_raw_html {
	margin-bottom:0 !important;
}
.vc_custom_1761911124630{
	padding-top:0 !important;
}
.services__cart .vc_column-inner:hover > .wpb_wrapper #services__btn .vc_btn3{
  color: #fff !important;
  border-color: #0e3a55 !important;
  box-shadow: none !important;      
}
.show-more-content { display: none; }
.show-more-content.active { display: block; }

.services__cart .vc_column-inner:hover > .wpb_wrapper #services__btn .vc_btn3.vc_btn3-size-md .vc-material-call_made::before{
	color:#fff !important;
}
@media(max-width:500px){
#wd-69059e3eac804{
 margin-bottom:0 !important;	
}
	  #wd-69059e3eac804 .woodmart-title-container {
    line-height: 28px !important;
    font-size: 22px !important;
  }
	
}

.vc-material-call_made::before {
  content: "\e0b2";
  color: #00abff;
}
#wd-6905a25d3fe09 .btn{
 padding:12px 26px !important;
	border:1px solid !important;
	border-color:#035C75 !important;
}
.vc_btn3.vc_btn3-size-md .vc_btn3-icon {
  font-size: 45px !important;
  height: 34px !important;
  line-height: 14px !important;
}
.vc_btn3.vc_btn3-size-md .vc_btn3-icon {
font-size: 45px !important;
  line-height: 14px !important;
  height: 34px !important;
  right: -6px !important;
}


.wd-breadcrumbs {
	width:100%;
	text-align:left;
}

.wd-page-title h1 {
	order:10;
}












@media(min-width:768px) {
    .number {

        width:70px!important;
        height:70px!important;
        display:flex!important;
        flex-direction:column!important;
        justify-content:center!important;
        align-items:center!important;
			z-index:1!important;
    }
    
    .number2 {
        font-size:65px!important;
        color:#fff!important;
        font-weight:bold!important;
        text-align:center!important;
        line-height:1.7!important;
    }
	
	.number .vc_column-inner {
		padding-top:0!important;
	}
	
	.numbertext {
		padding:30px 30px 10px 30px!important;
		z-index:9!important;
		margin-top: -15px;
    margin-left: 40px;
		height:calc(100% - 53px);
	}
	
	.number .wd-wpb {
		margin-bottom:0!important;
	}
	
	.numbertext .vc_column-inner {
		padding:0!important;
	}
	
	.numbertext .wd-text-block {
		margin-bottom:20px!important;
	}
	
	.numbertext p {
		line-height:1.4!important;
	}
	
	.numberrow  {
		display:flex;
	}
	
	.numberbox .vc_column-inner {
		height:100%;
		position:relative;
		display:block;
	}
	
	.numberbox .wpb_wrapper  {
		height:100%;
		position:relative;
		display:block;
	}
	
}



@media(max-width:768px) {
    .number {

        width:50px!important;
        height:50px!important;
        display:flex!important;
        flex-direction:column!important;
        justify-content:center!important;
        align-items:center!important;
			z-index:1!important;
    }
    
    .number2 {
        font-size:40px!important;
        color:#fff!important;
        font-weight:bold!important;
        text-align:center!important;
        line-height:1.7!important;
    }
	
	.number .vc_column-inner {
		padding-top:0!important;
	}
	
	.numbertext {
		padding:20px 20px 0px 20px!important;
		z-index:9!important;
		margin-top: -15px;
    margin-left: 20px;
	}
	
	.number .wd-wpb {
		margin-bottom:0!important;
	}
	
	.numbertext .vc_column-inner {

	}
	
	.numbertext .wd-text-block {
		margin-bottom:20px!important;
	}
	
	.numbertext p {
		line-height:1.4!important;
	}
	
	.number  .vc_column-inner {
		padding:0!important;
	}
	
	.numbertext  .vc_column-inner {
		padding:0!important;
	}
	
	.numberrow {
		margin-left:unset!important;
		margin-right:unset!important;
	}
	
	.numberbox  {
		padding:0!important;
		margin-bottom:20px;
	}

}


.numberbox {
	transform: translateX(0px) translateY(0px);
	transition:0.2s;
}

.numberbox:hover {
	transform: translateX(-5px) translateY(-5px);
	transition:0.2s;
}







.consult .wd-nav-tabs li a {
	padding:15px 29px!important;
	border-radius:100px!important;
	background:#f2f2f2;
}

.consult .wd-nav-tabs li:hover a {
	background:rgb(5 144 198)!important;
}

.consult .wd-nav-tabs li:hover a {
	color:#fff!important;
}




.consult .wd-nav-tabs {
	gap:10px!important;
}

.consult .wd-nav-tabs .wd-active a {
	background:rgb(5 144 198)!important;
}

.consult li.wd-active a {
	color:#fff!important;
}

.consult .wd-tabs   {
	gap:40px!important;
}

@media(min-width:768px) {
.consult  .wd-tabs-content-wrapper {
border-width: 5px!important;
    border-radius: 15px 15px 15px 15px!important;
    background:#F4F4F4!important;
    border-color: #ffffff!important;
    border-style: solid!important;	
	padding:40px 80px!important;
}	
}



@media(max-width:768px) {
.consult  .wd-tabs-content-wrapper {
	border-width: 5px!important;
    border-radius: 15px 15px 15px 15px!important;
    background:#F4F4F4!important;
    border-color: #ffffff!important;
    border-style: solid!important;	
padding:20px 20px!important;
}	
}


.consprice {
	color:rgb(5 144 198);
}

.nds {
	opacity:0.5;
}

.complex .wd-wpb {
	margin-bottom:15px!important;
}





.uslugi .wd-text-block {
	margin-bottom:5px!important;
}

.complex p, .uslugi p {
	line-height:1.33!important;
}

.complex .wpb_raw_code {
	margin-bottom:0!important;
}

.usluga .wpb_single_image {
	margin-bottom:0!important;
}

.usluga .wpb_wrapper {
	flex-direction:row!important;
	display:flex!important;
	gap:20px!important;
	align-items:center!important;
}


.usluga .wd-text-block {
    margin-bottom: 0px !important;
}

.complexbtn {
background-color: #1c91ff!important;
    border-color: #1c91ff!important;	
box-shadow:inset 0 -2px 0 rgba(0, 0, 0, 0.15)!important;	
	border-radius:100px!important;
		color:#fff!important;
	font-size: 18px!important;
}

.complexbtn {
	padding:20px 40px!important;
}

.star .number2 {
	color:yellow!important;
}





.usluga .wpb_single_image {
    flex-shrink: 0!important;
}

